Totally new to FreeBSD

Pete French pete at twisted.org.uk
Thu Jul 20 16:18:52 BST 2006


> I read the 5.x series is to be avoided and that 6.0 had some issues.  Have
> I been mislead?

Not really. Use 6.1 - it's resolved the issues in 6.0 and is extremely
good. I deploy it everywhere now, including all the customer facing work
machines. Thinking of 6 as 5 with all the problems fixed is not far off
the mark. The 4 series was good, but it's ancient history now - there is
no point in using it for a fresh install unless you have specific hardware
on which 4 works and 5/6 don't (is there any such hardware?)

-bat.




More information about the Ukfreebsd mailing list